Subject: Re: Iris's trip to London
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 15:29:00 -0700 (PDT)

Anita,

Two weeks I mentioned was just to indicate an approximate duration of the stay.
I would leave the final decision to Iris, in coordination with Vasant and Amitava, based
on the business need.

One week, with the possibility of extension if necessary is fine.

Vince

Anita DuPont@ENRON
04/25/2001 10:41 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	Iris Mack/ENRON@enronXgate, Vasant Shanbhogue/HOU/ECT@ECT, Amitava Dhar/Corp/Enron@ENRON 
Subject:	Iris's trip to London

Vince:

I am making reservations for Iris to leave for London on Monday, April 30, 2001.  Iris said you want her to stay 2 weeks and Vasant wants her to stay 1 week.  I can have her return on Friday, April 11, 2001 or Tuesday, May 15, 2001.   Her only request is that she return before May 17, 2001 when Professor Kulatilaka from Boston University is here.    When do you want her to return?  

Thanks.  Anita